{% load i18n %}{% load staticfiles %}
{% load check_group %}
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8" />
  <title>Matrix | {% block title %}{% endblock %}</title>
  <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
  <meta content="" name="description" />
  <meta content="" name="author" />

  <link rel="shortcut icon" type="image/png" href="{% static 'assets/img/favicon.ico' %}" />
  <!-- ================== BEGIN BASE CSS STYLE ================== -->
  <link rel="stylesheet" type="text/css" href="{% static 'theme/plugins/codemirror/codemirror.css' %}">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
  <link href="{% static 'assets/css/default/app.min.css' %}" rel="stylesheet" />
  <link href="{% static 'assets/css/default/app-custom.css' %}" rel="stylesheet" />
  <link href="{% static 'theme/plugins/bootstrap-wizard/css/bwizard.min.css' %}" rel="stylesheet" type="text/css">
  <link href="{% static 'theme/plugins/smartwizard/dist/css/smart_wizard_theme_arrows.min.css' %}" rel="stylesheet">
  <!-- Toastr -->
  <link rel="stylesheet" type="text/css" href="{% static 'theme/plugins/toastr/toastr.min.css' %}">
  <!-- ================== END BASE CSS STYLE ================== -->

  <!-- ================== BEGIN PAGE LEVEL CSS STYLE ================== -->
  {% block pagelevelcss %}
  {% endblock %}
  <!-- ================== END PAGE LEVEL CSS STYLE ================== -->
</head>

<body>
  <!-- begin #page-loader -->
  <div id="page-loader" class="fade show"><span class="spinner"></span></div>
  <!-- end #page-loader -->

  <!-- begin #page-container -->
  <div id="page-container" class="fade page-sidebar-fixed page-header-fixed">
    <!-- begin #header -->
    <div id="header" class="header navbar-default">
      <!-- begin navbar-header -->
      <div class="navbar-header">
        <a href="{% url 'home' %}" class="navbar-brand">
          <img style="max-width: inherit !important;" src="{% static 'assets/img/Logos/MAT.png' %}" class="media-object" alt="" /> <b><b>Matrix</b> Reloaded
          {% if ENVIROMENT != 'PROD' %}{{ ENVIROMENT }}</p>{% endif %}</b>
        </a>

        <button type="button" class="navbar-toggle" data-click="sidebar-toggled">
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
      <!-- end navbar-header -->
      
      <!-- begin header-nav -->
      <ul class="navbar-nav navbar-right">
        <!--<li class="navbar-form">
					<form action="" method="POST" name="search">
						<div class="form-group">
							<input type="text" class="form-control" placeholder="Enter keyword" />
							<button type="submit" class="btn btn-search"><i class="fa fa-search"></i></button>
						</div>
					</form>
        </li>-->
        <li >
          <div class="dropdown" style="margin-top: 5px;">


            <select type="text" id="companies_id"  class="form-control">
              <option value="{{current_company}}" selected>{{current_company_name}}</option>
              {%for c in companies %}
              <option value="{{c.id}}">{{c.name}}</option>
              {%endfor%}
            </select>
          </div>
        </li>
        <li >
          <div class="dropdown" style="margin-top: 5px;">


            <select type="text" id="classification_id"  class="form-control">
              {%if current_operator == 0 %}
              <option value="0" selected>Todos</option>
              {%for o in operadores %}
              <option value="{{o.id}}">{{o.name}}</option>
              {%endfor%}
              {%else%}
              <option value="0">Todos</option>
              <option value="{{current_operator}}" selected>{{current_operator_name}}</option>
              {%for o in operadores %}
              <option value="{{o.id}}">{{o.name}}</option>
              {%endfor%}
              {%endif%}
            </select>
          </div>
        </li>
        <li class="dropdown">
            <a href="javascript:;" data-toggle="dropdown" class="dropdown-toggle f-s-14">
                <i class="fa fa-bell"></i>
                {% if mostrar_notificaciones %}
                <span class="label">1</span>
                {% endif %}
            </a>
            <div class="dropdown-menu media-list dropdown-menu-right">
                <div class="dropdown-header">Notificaciones (1)</div>
                <a href="javascript:;" class="dropdown-item media">
                    <div class="media-left">
                        <i class="fa fa-smile media-object bg-silver-darker"></i>
                    </div>
                    {% if mensaje_notificacion != '' %}
                    <div class="media-body">
                        <h6 class="media-heading">Sistema</h6>
                        <p style="text-overflow: ellipsis;  overflow: hidden;  margin-bottom: 5px;  line-height: 16px;  max-width: 270px;  color: #585c61;">{{mensaje_notificacion | safe}}</p>
                        <div class="text-muted f-s-10">Hace 0 minutos</div>
                    </div>
                    {% endif %}
                </a>
            </div>
        </li>         
        <li class="dropdown navbar-user">
          <a href="#" class="dropdown-toggle" data-toggle="dropdown">
            <!--<img src="../assets/img/user/user-13.jpg" alt="" />-->
            <span class="d-none d-md-inline">{{ request.user }}</span> <b class="caret"></b>
          </a>
          <div class="dropdown-menu dropdown-menu-right">
            <a href="{% url 'logout' %}?next=/" class="dropdown-item">Cerrar Sesión</a>
          </div>
        </li>
      </ul>
      <!-- end header-nav -->
    </div>
    <!-- end #header -->

    <!-- begin #sidebar -->
    <div id="sidebar" class="sidebar">
      <!-- begin sidebar scrollbar -->
      <div data-scrollbar="true" data-height="100%">
        <!-- begin sidebar user -->
        <ul class="nav">
          <li class="nav-profile">
            <a href="{% url 'home' %}">
              <div class="cover with-shadow"></div>
              <!--<div class="image">
								<img src="../assets/img/user/user-13.jpg" alt="" />
							</div>-->
              <div class="info">
                <!--<b class="caret pull-right"></b>-->
                {{ request.user }}
                <!--<small>Front end developer</small>-->
              </div>
            </a>
          </li>
          <!--
          <li>
						<ul class="nav nav-profile">
							<li><a href="javascript:;"><i class="fa fa-cog"></i> Settings</a></li>
							<li><a href="javascript:;"><i class="fa fa-pencil-alt"></i> Send Feedback</a></li>
							<li><a href="javascript:;"><i class="fa fa-question-circle"></i> Helps</a></li>
						</ul>
          </li>
          -->
        </ul>
        <!-- end sidebar user -->
        <!-- begin sidebar nav -->
        <ul class="nav">
          <li class="nav-header">Menú</li>
          <li id="main_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-home"></i>
              <span>Principal</span>
            </a>
            <ul class="sub-menu">
              <li id="home_item"><a href="{% url 'home' %}" data-toggle="ajax">Inicio</a></li>
              <li id="dashboard_item"><a href="{% url 'dashboard' %}" data-toggle="ajax">Dashboard</a></li>
            </ul>
          </li>
          <li id="tools_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-th-large"></i>
              <span>Herramientas</span>
            </a>
            <ul class="sub-menu">
              <li id="availability_item"><a href="{% url 'find-availability' %}" data-toggle="ajax">Buscar
                  Factibilidad</a></li>
              <li id="quickdrop_item"><a href="{% url 'quick-drop' %}" data-toggle="ajax">Corte y Reposición</a></li>
              <li id="constance_item"><a href="{% url 'constance-list' %}" data-toggle="ajax">Configuraciones</a></li>
            </ul>
          </li>

          <li id="clients_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-id-card"></i>
              <span>Clientes</span>
            </a>
            <ul class="sub-menu">
              {% if perms.customers.list_customer %}
              <li id="clients_item"><a href="/customers/">Lista de clientes</a></li>
              {% endif %}
              {% if perms.customers.list_prospect %}
              <li id="prospects_item"><a href="/prospects/" data-toggle="ajax">Lista de prospectos</a></li>
              {% endif %}
              {% if perms.customers.list_plan %}
              <li id="plans_item"><a href="{% url 'plans-list' %}" data-toggle="ajax">Planes</a></li>
              {% endif %}
              {% if perms.customers.list_call %}
              <!--li id="calls_item" ><a href="{% url 'call-list' %}" data-toggle="ajax">Registro de llamadas</a></li-->
              {% endif %}
              {% if perms.customers.search_payorrut %}
              <li id="payersearch_item"><a href="{% url 'payor-search' %}" data-toggle="ajax">Buscar RUT pagador</a>
              </li>
              {% endif %}
              {% if perms.customers.search_invoice %}
              <li id="invoicesearch_item"><a href="{% url 'invoice-search' %}" data-toggle="ajax">Buscar documento</a>
              </li>
              {% endif %}
              {% if perms.customers.list_customer %}
              <li id="clients_update"><a href="/customers/update/">Lista de clientes a actualizar</a></li>
              {% endif %}
            </ul>
          </li>
          <li id="promotions_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-id-card"></i>
              <span>Promociones</span>
            </a>
            <ul class="sub-menu">
                {% if perms.customers.list_promotion %}
                <li id="promotions_list"><a href="{% url 'promotions-list' %}" data-toggle="ajax">Lista de promociones</a></li>
                {% endif %}
            </ul>
          </li>
           <!-- Modulo de QC

          {% if request.user|has_group:"Head QA"  or request.user|has_group:"Operador QC"%} 
          <li id="qa_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-check"></i>
              <span>QC<span class="label label-theme">NOVEDAD</span></span>
            </a>
            <ul class="sub-menu">
              {% if perms.customers.list_qaindicator %}
              <li id="qaindicator_item"><a href="{% url 'qa-indicator-list' %}" data-toggle="ajax">Indicadores de
                  calidad</a></li>
              {% endif %}
              {% if perms.customers.list_qachannel %}
              <li id="qachannel_item"><a href="{% url 'qa-channel-list' %}" data-toggle="ajax">Canales</a></li>
              {% endif %}
              {% if perms.customers.list_call_qa %}
              <li id="callsqa_item"><a href="{% url 'call-qa-list' %}" data-toggle="ajax">Registro de inspección de
                  calidad</a></li>
              {% endif %}
              {% if perms.customers.list_qamonitoring %}
              <li id="qamonitoring_item"><a href="{% url 'qa-monitoring-list' %}" data-toggle="ajax">Monitoreo
                  exploratorio</a></li>
              {% endif %}
            </ul>
          </li>
          {% endif %}
        -->
          {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Operador de finanzas" or request.user|has_group:"Coordinador de facturación"%}
          <li id="finances_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-dollar-sign"></i>
              <span>Finanzas</span>
            </a>
            <ul class="sub-menu">
              <li id="finance-admins" class="has-sub">
                <a href="javascript:;">
                  <b class="caret"></b>
                  <span>Administración</span>
                </a>
                <ul class="sub-menu">
                  {%if perms.customers.list_invoice_batch %}
                  <li id="folios"><a href="{% url 'folios' %}" data-toggle="ajax">Folios</a></li>
                  {%endif%}
                  {%if perms.customers.list_indicators %}
                  <li id="indicators"><a href="{% url 'indicators' %}" data-toggle="ajax">Indicadores</a></li>
                  {%endif%}
                  {% if perms.customers.list_mainreason %}
                  <li id="reasons"><a href="{% url 'mainreason-list' %}" data-toggle="ajax">Motivos de cargos y
                      descuentos</a></li>
                  {% endif %}
                </ul>
              </li>
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"%} 
                  <li id="providers_menu" class="has-sub"> 
                    <a href="javascript:;">
                    <b class="caret"></b>
                    <span>Egresos</span>
                  </a>
                    <ul class="sub-menu">
                      {% if perms.providers.list_provider %}
                      <li id="providers_item"><a href="{% url 'provider-list' %}" class="active">Lista de Proveedores</a></li>
                      {% endif %}
                      {% if perms.providers.list_provider %}
                      <li id="providers_manualbilling"><a href="{% url 'provider-manual-billing' %}"  data-toggle="ajax">Facturación Manual</a></li>
                      <li id="providers_manual_payments"><a href="{% url 'provider-manual-payments' %}" class="active">Pago Manual</a></li>
                      <li id="providers_payment"><a href="{% url 'provider-payment-list' %}" class="active">Pago de Proveedores</a></li>
                      <li id="providers_payment_without"><a href="{% url 'provider-payment-list-without-provider' %}" class="active">Pago de Proveedores sin identificación</a></li>
                      <li id="providers_invoice"><a href="{% url 'provider-invoice-list' %}" class="active">Boleta de Proveedores</a></li>
                      <li id="providers_invoice_without"><a href="{% url 'provider-invoice-list-without-provider' %}" class="active">Boleta de Proveedores sin identificación</a></li>
                      {% endif %}
                    </ul>
                  </li>
                  {% endif %}
              {%if perms.customers.list_billing_cycle %}
              <li id="cycles"><a href="{% url 'billing-cycle' %}" data-toggle="ajax">Ciclos de Facturación</a></li>
              {%endif%}
              {% if perms.customers.change_contract %}
              <li id="manualbilling_item"><a href="{% url 'manual-billing' %}" data-toggle="ajax">Facturación Manual</a>
              </li>
              {% endif %}
              {% if perms.customers.change_contract %}
              <li id="manualpayments_item"><a href="{% url 'manual-payments' %}" data-toggle="ajax">Cobranza</a></li>
              {% endif %}
              {% if perms.customers.change_contract %}
              <li id="manualcartolas_item"><a href="{% url 'manual-cartolas' %}" data-toggle="ajax">Carga Cartolas</a></li>
              {% endif %}
              {% if perms.customers.list_payment %}
              <li id="payments_item"><a href="{% url 'payment-list' %}" data-toggle="ajax">Pagos</a></li>
              {% endif %}
              {% if perms.customers.list_payment %}
              <li id="payments_item_without"><a href="{% url 'payment-list-without-customer' %}"
                  data-toggle="ajax">Pagos
                  sin identificación</a></li>
              {% endif %}
              {% if perms.customers.list_invoice %}
              <li id="invoices_item_new"><a href="{% url 'global-invoice-list-new' %}" data-toggle="ajax">Boletas
                  <i class="fa fa-star text-theme"></i></a></li>
              {% endif %}
              {% if perms.customers.list_invoice %}
              <li id="invoices_item_without"><a href="{% url 'invoice-list-without-customer' %}"
                  data-toggle="ajax">Boletas
                  sin identificación</a></li>
              {% endif %}
              {% if perms.customers.list_bankaccount %}
              <li id="bank_account"><a href="{% url 'bank-account-list' %}" data-toggle="ajax">Cuentas bancarias
                  <i class="fa fa-star text-theme"></i></a></li>
              {% endif %}
              {% if perms.customers.calendario_cortes %}
              <li id="calendario_cortes"><a href="{% url 'calendario-cortes' %}" data-toggle="ajax">Fechas de Corte</a>
              </li>
              {% endif %}
              <li id="general_expense"><a href="{% url 'general-expense-list' %}" data-toggle="ajax">Egresos Extra</a>
              </li>
            </ul>
          </li>
          {% endif %}
          <li id="infra_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-share-alt"></i>
              <span>Infraestructura</span>
            </a>
            <ul class="sub-menu">
              {% if perms.infra.list_node %}
              <li id="nodes_item"><a href="/nodes/" data-toggle="ajax">Lista de nodos</a></li>
              {% endif %}
              {% if perms.infra.list_gear %}
              <li id="gears_item"><a href="/gear/" data-toggle="ajax">Equipos internos</a></li>
              {% endif %}
              {% if perms.infra.list_node %}
              <li id="nodecities_item"><a href="/nodes/cities" data-toggle="ajax">Nodos por ciudad</a></li>
              {% endif %}

              {% if perms.infra.list_node %}
              <li id="network_equipment_item"><a href="{% url 'network_equipment' %}" data-toggle="ajax">Equipos de Cliente</a></li>
              {% endif %}
            </ul>
          </li>

          <li id="reports_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-chart-pie"></i>
              <span>Reportes <span class="label label-theme">NOVEDAD</span></span>
            </a>
            <ul class="sub-menu">
              <li id="general_report">
                <a href="{% url 'select-report' %}" data-toggle="ajax">Reportes <br>Personalizados<i
                    class="fa fa-star text-theme"></i></a>
              </li>
              {% if request.user|has_group:"Head Desarrollo" or request.user|has_group:"Head Comercial"%}
              <li id="reports-admins" class="has-sub">
                <a href="javascript:;">
                  <b class="caret"></b>
                  <span>Comercial</span>
                </a>
                <ul class="sub-menu">
                  
                  <li id="reincorporacion"><a href="{% url 'reincorporacion_report' %}" data-toggle="ajax">Reincorporación <i class="fa fa-star text-theme"></i></a></li>
                  <li id="ventas"><a href="{% url 'ventas_report' %}" data-toggle="ajax">Ventas  <i class="fa fa-star text-theme"></i></a></li>
                  <li id="morosos"><a href="{% url 'morosos_report' %}" data-toggle="ajax">Morosos  <i class="fa fa-star text-theme"></i></a></li>
                  <li id="porretirar"><a href="{% url 'porretirar_report' %}" data-toggle="ajax">Por retirar  <i class="fa fa-star text-theme"></i></a></li>
                  
                  
                    </ul>
                  </li>
              {% endif %}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"%} 
              <li id="durationreport_item">
                <a href="{% url 'duration-report' %}" data-toggle="ajax">Permanencia de<br>clientes</a>
              </li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"  %} 
              <li id="billingcyclereport_item"><a href="{% url 'billingCycle' %}" data-toggle="ajax">Documentos emitidos
                  por ciclo de facturación</a></li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"  %}  
              <li id="countreport_item"><a href="{% url 'count-report' %}" data-toggle="ajax">Recuento de estados</a>
              </li>
              {%endif%}
              {% if request.user|has_group:"Head Desarrollo" %}
              <li id="nodereport_item"><a href="{% url 'node-report' %}" data-toggle="ajax">Nodos</a></li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"  %} 
              <li id="networkreport_item"><a href="{% url 'network-report' %}" data-toggle="ajax">Corte y reposición</a>
              </li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"  %} 
              <li id="paymentreport_item"><a href="{% url 'payment-report' %}" data-toggle="ajax">Pagos</a></li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"  %} 
              <li id="payment_other_accountreport_item"><a href="{% url 'payments_other_account-report' %}"
                  data-toggle="ajax">Pagos otras cuentas</a></li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas"  %} 
              <li id="retiros"><a href="{% url 'retiros_report' %}" data-toggle="ajax">Retiros  <i class="fa fa-star text-theme"></i></a> </li>
              <li id="newinstalled"><a href="{% url 'newinstalled_report' %}" data-toggle="ajax">Clientes recién instalados<i class="fa fa-star text-theme"></i></a></li>
              <li id="payments_report"><a href="{% url 'payments_report' %}" data-toggle="ajax">Pagos por plan<i class="fa fa-star text-theme"></i></a></li>
              {%endif%}
              {% if request.user|has_group:"Head Finanzas" or request.user|has_group:"Coordinador de facturación"  or request.user|has_group:"Operador de finanzas" or request.user|has_group:"Head QA"  %} 
              {% if perms.customers.list_mainreason %}
              <li id="reasons_applied"><a href="{% url 'creditcharge-list' %}" data-toggle="ajax">Cargos y descuentos
                  aplicados</a></li>
              {% endif %}
              {% endif %}
            </ul>
          </li>
          {% if request.user|has_group:"Asistente RRHH"  or request.user|has_group:"Head RRHH"%} 
          <li id="hr_menu" class="has-sub">
            <a href="javascript:;">
              <b class="caret"></b>
              <i class="fa fa-users"></i>
              <span>Recursos Humanos</span>
            </a>
            <ul class="sub-menu">
              <!--<li id="employees_item"><a href="/hr/employees/" data-toggle="ajax">Personal</a></li>
              <li id="agents_item"><a href="{% url 'agent-list' %}" data-toggle="ajax">Agentes</a></li>-->
              <li id="workers_item"><a href="{% url 'worker-list' %}" data-toggle="ajax">Trabajadores</a></li>
              <li id="items_item"><a href="{% url 'item-list' %}" data-toggle="ajax">Items</a></li>
              <li id="receipts_item"><a href="{% url 'receipt-list' %}" data-toggle="ajax">Recibos</a></li>
              <li id="bonification_item"><a href="{% url 'item-process' %}" data-toggle="ajax">Procesar pagos</a></li>
            </ul>
          </li>
          {% endif %}


          <!-- begin sidebar minify button -->
          <li><a href="javascript:;" class="sidebar-minify-btn" data-click="sidebar-minify"><i
                class="fa fa-angle-double-left"></i></a></li>
          <!-- end sidebar minify button -->
        </ul>
        <!-- end sidebar nav -->

      </div>
      <!-- end sidebar scrollbar -->
    </div>
    <div class="sidebar-bg"></div>
    <!-- end #sidebar -->

    <!-- begin #content -->
    <div id="content" class="content">
      {% block page %}

      {% endblock %}
    </div>
    <!-- end #content -->

    <!-- begin scroll to top btn -->
    <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top"><i
        class="fa fa-angle-up"></i></a>
    <!-- end scroll to top btn -->
  </div>
  <!-- end page container -->

  <!-- ================== BEGIN BASE JS ================== -->
  <script src="{% static 'assets/js/app.min.js' %}"></script>
  <script src="{% static 'assets/js/theme/default.min.js' %}"></script>
  <script type="text/javascript" src="{% static 'theme/plugins/codemirror/codemirror.js' %} "></script>
  <script type="text/javascript" src="{% static 'theme/plugins/codemirror/python.js' %}"></script>
  <script src ="{% static 'theme/plugins/bootstrap/js/bootstrap.min.js' %} "></script>
    <script src ="{% static 'theme/plugins/bootstrap-wizard/js/bwizard.js' %}"></script>
    <script src ="{% static 'js/form-wizards.demo.min.js' %}"></script>
  <!-- Toastr-->
  <script type="text/javascript" src="{% static 'theme/plugins/toastr/toastr.min.js' %}"></script>

  <!-- ================== END BASE JS ================== -->

  <!-- ================== BEGIN PAGE LEVEL JS ================== -->
  {% block pageleveljs %}

  {% endblock %}
  <!-- ================== END PAGE LEVEL JS ================== -->
  <script type="text/javascript">
    $(document).ready(function () {

      {% for message in messages %}
    {% if message.level == DEFAULT_MESSAGE_LEVELS.WARNING %}
        alert('{{message}}');
    {% else %}
            toastr.{{message.tags}}('{{message}}');
    {% endif %}
        {% endfor %}
      
    {% block on_document_ready %}
    {% endblock %}

    function change_user_op(){
      operator_id = document.getElementById("classification_id").value;
      $.get("{% url 'user_operador_new_ajax' %}", {operator: operator_id}, function(json_response) {
        location.reload(true);
      });
	  }
    function change_user_company(){
      company_id = document.getElementById("companies_id").value;
      $.get("{% url 'user_company_new_ajax' %}", {company:company_id}, function(json_response) {
        location.reload(true);
      });
	  }
  $('#classification_id').on('change',function(){
    change_user_op();
    //$(document).location.reload(true);
	});

  $('#companies_id').on('change',function(){
    change_user_company();
    //$(document).location.reload(true);
	});
    });


  </script>


</body>

</html>